<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1js-rl-2oG.headerCell.title</key>
	<string>Commentaires</string>
	<key>1vY-Z2-Ib4.headerCell.title</key>
	<string>Nom</string>
	<key>4Zs-HB-6HN.headerCell.title</key>
	<string>Évaluation</string>
	<key>6R5-6p-ZDZ.headerCell.title</key>
	<string>Autorisations</string>
	<key>6XP-Qy-bqK.headerCell.title</key>
	<string>Taille</string>
	<key>93w-Of-i7e.headerCell.title</key>
	<string>Année d’enregistrement</string>
	<key>AO8-lg-P4s.headerCell.title</key>
	<string>Codecs</string>
	<key>K8F-Tm-mgT.headerCell.title</key>
	<string>Groupe</string>
	<key>NKy-vE-ZCx.headerCell.title</key>
	<string>Titre</string>
	<key>S8p-ad-esh.headerCell.title</key>
	<string>Date de modification</string>
	<key>Vr3-Ju-iCt.headerCell.title</key>
	<string>Date de création</string>
	<key>WWR-va-xiy.headerCell.title</key>
	<string>Art</string>
	<key>aDe-va-O0J.headerCell.title</key>
	<string>Album</string>
	<key>dxW-bl-dQM.headerCell.title</key>
	<string>Dimensions</string>
	<key>fyT-2y-AsX.headerCell.title</key>
	<string>Auteurs</string>
	<key>hU3-1i-I4P.headerCell.title</key>
	<string>Genre musical</string>
	<key>iGB-bT-12K.headerCell.title</key>
	<string>Tags</string>
	<key>imN-Ub-mbO.headerCell.title</key>
	<string>Propriétaire</string>
	<key>jnR-DZ-tE1.title</key>
	<string>Taille</string>
	<key>mjN-If-sDs.headerCell.title</key>
	<string>Numéro de piste</string>
	<key>uSg-c0-Eye.headerCell.title</key>
	<string>Durée</string>
	<key>v5Y-sd-tGH.headerCell.title</key>
	<string>Ajouté</string>
	<key>yFO-mZ-x26.headerCell.title</key>
	<string>Date de dernière ouverture</string>
</dict>
</plist>
